Subject: [PATCH v5 0/4] Device tree support for regulators

From: [email-masked] (Mark Brown)
Date: Wed, 23 Nov 2011 19:01:14 +0000

On Fri, Nov 18, 2011 at 04:47:16PM +0530, Rajendra Nayak wrote:

> For the first 2 patches (1/4 and 2/4) I have dropped
> Acks from Mark, since they have changed to some extent
> from the last post and retained the Acks recieved on the
> last 2 patches (3/4 and 4/4) as they remain unchanged.

Looks good and nobody complained yet so I've dropped this into -next to
get it a bit of exposure.  I'm reasonably happy that the DT people have
already had a good chance to look at this stuff on previous iterations.
Unless there's any major changes or we need to back it out later on
for some other reason please send incremental patches.